Application: gvSIG desktop - gvSIG bugs #4147
Symbol library error when installing
02/29/2016 10:37 AM - Mario Carrera

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Installer

Target version: 2.4.0-2821 (rev. org.gvsig.deskitop-2.0.187)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There's an error when we install symbols.desastres.BR library from Addons manager.

It tries to download this file:
http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/desastres/gvSIG-desktop-2.2.0-desastres-0.0.1-0-testing-all-all-j1_5.

vspkg

but the correct one is in:
http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/symbols.desastres.BR/gvSIG-desktop-2.2.0-symbols.desastres.BR-
.0.1-0-testing-all-all-j1_5.gvspkg

History

#1 - 03/01/2016 09:53 AM - Alvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#2 - 06/16/2016 10:29 AM - Alvaro Anguix

- Assignee changed from Joaquin del Cerro Murciano to Daniel Martinez

#3 - 06/20/2016 01:17 PM - Joaquin del Cerro Murciano
- Priority changed from High to Normal

#4 - 06/20/2016 01:19 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#5 - 06/24/2016 11:00 AM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#6 - 06/28/2016 08:11 AM - Daniel Martinez
- % Done changed from 0 to 100

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2434 (rev. org.gvsig.desktop-2.0.140)
- Status changed from New to Fixed

The package is shown correctly and tags have been added to be found through symbol.
#7 - 07/25/2016 10:55 AM - Alvaro Anguix

Aunque esta como FIXED, Mario deberias hablar con Gilberto y que compruebe: me extrafia que casi todas las subcarpetas estan vacias.

#8 - 07/25/2016 10:59 AM - Alvaro Anguix

- Target version deleted (2.3.0-2434 (rev. org.gvsig.desktop-2.0.140))

#9 - 07/25/2016 11:00 AM - Alvaro Anguix

- Status changed from Fixed to New

Por cierto, ESTE PLUGIN considero que no deberia estar en el paquete basico. Deberia estar en el respositorio de testing.

#10 - 06/08/2017 01:19 PM - Alvaro Anguix
- Target version set to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)

- Status changed from New to Fixed

#11 - 06/12/2017 11:55 AM - Alvaro Anguix

- Status changed from Fixed to Closed
